<div style="display: flex; justify-content: center; align-items: center; flex-direction: column;">
    <video #video width="700" height="500" autoplay muted></video>
    <h1>
        {{faceDirection}}
    </h1>
    <canvas #canvas></canvas>

  </div>
  